<Bindings>
	<Binding name="MI2BROWSER" header="MI2HEADER">
 		if (MI2B_BrowseFrame:IsVisible()) then
			MI2B_BrowseFrame:Hide();
            MI2_SlashParse( "config" );
		else
			MI2B_RefreshBrowseList();
		end
	</Binding>
</Bindings>
